## jaraco.context 4.1.1

=== debian/changelog ===
jaraco.context (4.1.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 09 Apr 2022 18:14:34 +0000

jaraco.context (4.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1008927)

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 04 Apr 2022 13:44:46 +0000
