## jaraco.context 4.2.0

=== debian/changelog ===
jaraco.context (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * Control: bump std-ver to 4.6.1 (from 4.6.0; no further changes).
  * Control: add build-dep on pybuild-plugin-pyproject.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 12 Dec 2022 11:20:01 +0000
