## jaraco.context 4.3.0

=== debian/changelog ===
jaraco.context (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0
  * Bump Standards-Version to 4.6.2 (from 4.6.1; no further changes).
  * Copyright: bump years.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 15 Jun 2023 13:04:33 +0000
