=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/jaraco.context.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jaraco.context
 Testsuite: autopkgtest-pkg-python
