=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=jaraco.context

%:
	dh $@ --with python3 --buildsystem=pybuild
