## jaraco.context 6.0.0

=== debian/changelog ===
jaraco.context (6.0.0-1) unstable; urgency=medium

  * New upstream version 6.0.0.
  * Control: remove team from uploaders.
  * Control: point VCS links to private namespace.
  * Bump Standards-Version to 4.7.0 (from 4.6.2; no further changes).
  * Control, Tests: add (build-)dep on python3-portend, used in
    conftest.py.
  * Add d/pybuild.testfiles to provide conftest.py.
  * Tests: update to match upstream changes, and disable a test that
    wants network access.
  * Copyright: bump years.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 15 Aug 2024 03:28:38 +0000
