=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Section: python
 Priority: optional
 Maintainer: Jeroen Ploemen <jcfp@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-portend <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm
-Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/python-team/packages/jaraco.context.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/jaraco.context
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/jcfp/jaraco.context.git
+Vcs-Browser: https://salsa.debian.org/jcfp/jaraco.context
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
