=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=jaraco.context
# Disable a test that wants network access
export PYBUILD_TEST_ARGS='-k not jaraco.context.repo_context'

%:
	dh $@ --with python3 --buildsystem=pybuild
