=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/jaraco.context-$1\.tar\.gz/ \
 https://github.com/jaraco/jaraco.context/tags \
 .*/jaraco.context/archive.*/v?([\d\.]+)\.tar\.gz
