=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,4 @@
 export PYBUILD_TEST_ARGS='-k not jaraco.context.repo_context'
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
